/* add your CSS below */
main, header, footer  {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    border: 5px dashed white;
    padding: 20px;
}

main a {
    background-color:#77bd77;
    padding: 5px 15px 5px 15px;
    text-decoration: none;
    color: white;
    font-weight: bold;
}

main a:visited {
    background-color: #be53be;
}

main a:hover {
    background-color: #ebeb4c;
}

body  {
    font-family: sans-serif;
    font-size: 18px;
    background-color: #4040b9;
}

h1  {
    text-align: center;
    margin-top: 30px;
    color: white;
    font-size: 50px;
    font-family: Garamond, serif;
}

section {
    background-color: #ffff;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 15px;
    box-shadow: 10px;
}

footer {
    color: #ffffff;
}

ul (
    background-color: #ebeb4c;
    width: 60%;
)

li  {
    margin-bottom: 20px;
    line-height: 1.5em;
}

